@charset "utf-8";
/* CSS Document */

body {
	background-color: #E2E2E2;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../img/bg-grad-grey.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

form {
	margin: 0px;
	padding: 0px;
}
li {
	font-size: 13px;
	line-height: 20px;
	list-style-type: square;
	color: #73AE08;
}

li span { color:#333; }

ul , ol{
	margin-left: 15px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
p {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 18px;
	font-size: 13px;
}
li a:link, li a:visited, li a:active, p a:link, p a:visited, p a:active{
	color: #669A05;
	text-decoration: none;
}
li a:hover, p a:hover{
	color: #333;
	text-decoration: underline;
}
#footer {
	background-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9D9D9D;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 50px;
	padding-left: 50px;
}
#footer td   {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
#footer a:link , #footer a:visited{
	color: #666;
	text-decoration: none;
}
#footer a:active , #footer a:hover{
	color: #000;
	text-decoration: none;
}



#top {
	padding-right: 51px;
	padding-left: 115px;
	height: 60px;
	background-color: #FFF;
	line-height: 60px;
}

#topNav {
	font-size: 12px;
	color: #74B10E;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 0px;
}



#topNav a:link, #topNav a:visited, #topNav a:active {
	color: #647395;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#topNav a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #3B496B;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#topNav {
	font-size: 12px;
	color: #647395;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
}


.pcBottom {
	padding-top: 0px;
	padding-left: 115px;
}
#mainContent {
	font-size: 13px;
	background-color: #FFF;
	text-align: justify;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
	width: 899px;
}
h1 {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #475473;
}


#navBarOuter {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #030C1D;
	border-left-color: #030C1D;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	background-color: #1D2844;
}

.bannerGlow {
	background-image: url(../../_png/v2-banner-glow.png);
	height: 400px;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 50px;
	padding-left: 0px;
}
.bgHeader {
	background-image: url(../../_png/v2-bg-banner.png);
	background-repeat: repeat-x;
	height: 400px;
}


.introText a:link, .introText a:visited, .introText a:active{
	color: #738CBB;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.introText a:hover{
	color: #FFF;
	background-color: #1E2943;
	padding-right: 2px;
	padding-left: 2px;
}
.footerLinks {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.footerLinks a:link, .footerLinks a:visited, .footerLinks a:active {
	color: #96DA0B;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.footerLinks a:hover {
	color: #161C32;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #96DA0B;
	padding-right: 2px;
	padding-left: 2px;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #EFEFEF;
}
.footerTelno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #9CDE21;
	line-height: 42px;
	margin: 0px;
	padding: 0px;
}
.imgMain {
	float: right;
	margin-left: 20px;
}
.introText {
	font-size: 14px;
	font-weight: normal;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	line-height: 20px;
}
.navBar {
	text-align: center;
	padding-right: 9px;
	padding-left: 9px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5F6E8F;
}
.navBarEnd {
	text-align: center;
	padding-right: 9px;
	padding-left: 9px;
}

.navBarTelno {
	text-align: right;
	font-size: 14px;
	font-weight: normal;
	color: #9CDE21;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 23px;
}
.panelHeader {
	color: #222F51;
	background-image: url(../img/panel-header-blank.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 266px;
	margin: 0px;
	padding-right: 15px;
	padding-left: 30px;
	font-size: 16px;
	padding-bottom: 8px;
}

.panelContent {
	color: #333;
	background-color: #EFEFEF;
	padding: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
}
.input-230px {
	width: 230px;
}

.shadowSides {
	background-image: url(../../_png/banner-shadow-sides.png);
	background-repeat: repeat-x;
	height: 10px;
}
.shadowMiddle {
	background-image: url(../../_png/banner-shadow-mid.png);
	background-repeat: repeat-x;
	height: 10px;
}
.smallPrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #797979;
}
.navBarTelnoLabel {
	color: #FFF;
}
.testimonialContent {
	font-size: 13px;
	background-color: #CFCFCF;
	padding: 10px;
	font-style: italic;
}

.testimonialTitle {
	font-size: 13px;
	color: #FFF;
	background-color: #969696;
	padding: 10px;
}

.videoClip {
	padding-top: 50px;
}
.iconsHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.btn-submit {
	background-image: url(../img/btn-submit-bg.jpg);
	background-repeat: repeat-x;
	height: 34px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
